<style type="text/css3">
<!--

/* reset to clear all formatting
----------------------------------------------- */
*    {
	margin:0px auto;
	padding:0;
}



blockquote {
font-style:italic;
padding:0 32px;
line-height:1.6;
margin:0 0 .6em 0;
}


p {margin:0;padding:0};

abbr, acronym {
	cursor:help;
	font-style:normal;
}
	
code {font:12px monospace;white-space:normal;color:#000000;}

hr {display:none;}

img {border:0;}

/* Layout
----------------------------------------------- */


#wrap {
background-color: 0px solid #FFFFFF;
border-top: 0px solid transparent;
border-left: 0px solid red;
border-right: 0px solid blue;
width: 1500px;
height: 100%;
margin: 0 auto;
padding: 0px;
text-align: center;
position: relative;
}


#left_column {
width: 290px;	
position:relative;
top:0%; 
height:1em; 
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
padding: 0px; 	
border-top: 0px solid transparent;
border-left: 0px solid transparent;
border-right: 0px solid transparent;
float: left;
background-color: #FFFFFF repeat-y; 
text-align: left;
}



#left_column_34th {
width: 290px;	
position:relative;
top:0%; 
height:1em; 
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
padding: 0px; 	
border-top: 0px solid transparent;
border-left: 0px solid transparent;
border-right: 0px solid transparent;
float: left;
background-color: #FFFFFF repeat-y; 
text-align: left;
}


#container {
background-color: none;
border-top: 0px;
border-left: 0px;
border-right: 0px;
margin-left: 290px;
width: 1200px;
height: 100%;
margin: 0px;
padding: 0px;
text-align: center;
float: left;
position: relative;
}



#face {
border-top: 0px;
border-left: 0px;
border-right: 0px;
float: left;
width: 1200px;
margin-left: 290px;
margin: 0;
padding: 0;
background: no-repeat;
position: relative;
}


#34th_face {
border-top: 0px;
border-left: 0px;
border-right: 0px;
float: left;
width: 1200px;
margin-left: 290px;
margin: 0;
padding: 0;
background: no-repeat;
position: relative;
}


#certificate {
background-color: #D4D4D4; 
width: 402px;
height: 295px;
position: absolute;
top: 170;
left: 650;
border: 0px solid;
border-radius: 20px;
margin: 0px;
padding: 5px;
border-right: 4px solid #00B4FF;
border-left: 4px solid #00B4FF;
border-top: 4px solid #00B4FF;
border-bottom: 4px solid #00B4FF;
float: center;
color: black;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 10px;
text-decoration: bold;
}


#map {
background-color: #D4D4D4; 
width: 1000px;
height: 800px;
position: absolute;
top: 17;
left: 260;
border: 0px solid;
border-radius: 20px;
margin: 0px;
padding: 5px;
border-right: 4px solid #00B4FF;
border-left: 4px solid #00B4FF;
border-top: 4px solid #00B4FF;
border-bottom: 4px solid #00B4FF;
float: center;
color: black;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 10px;
text-decoration: bold;
}

#artillery_cannon {
background-color: #D4D4D4; 
width: 160px;
height: 500px;
position: absolute;
top: 270;
left: 650;
border: 0px solid;
border-radius: 20px;
margin-left: 250px;
padding: 5px;
border-right: 4px solid #950702;
border-left: 4px solid #950702;
border-top: 4px solid #950702;
border-bottom: 4px solid #950702;
float: center;
color: black;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 10px;
text-decoration: bold;
}

#pop_cavalry {
background-color: #D4D4D4; 
width: 160px;
height: 500px;
position: absolute;
top: 220;
left: 350;
border: 0px solid;
border-radius: 20px;
margin-left: 250px;
padding: 5px;
border-right: 4px solid #F1D043;
border-left: 4px solid #F1D043;
border-top: 4px solid #F1D043;
border-bottom: 4px solid #F1D043;
float: center;
color: black;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 10px;
text-decoration: bold;
}


#pop_infantry {
background-color: #D4D4D4; 
width: 160px;
height: 500px;
position: absolute;
top: 270;
left: 650;
border: 0px solid;
border-radius: 20px;
margin-left: 250px;
padding: 5px;
border-right: 4px solid #00B4FF;
border-left: 4px solid #00B4FF;
border-top: 4px solid #00B4FF;
border-bottom: 4px solid #00B4FF;
float: center;
color: black;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 10px;
text-decoration: bold;
}




#close {
right: 5;
top: 5;
float: center;
color: blue;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 10px;
text-decoration: bold, underline;
}




#footer {
border-top: 0px solid transparent;
border-left: 0px solid transparent;
border-right: 0px solid transparent;
float: bottom;
width: 1120px;
height: 270px;
margin: 0;
padding: 0;
position: relative;
}

#red_pop_up {  
text-align: left; 
background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 25%, rgba(255, 255, 255, 0.2) 75%, rgba(255, 255, 255, 0) 100%); 
box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6); 
border-top: 0px solid transparent;
border-left: 0px solid transparent;
border-right: 0px solid transparent;
margin-left: 300px;
margin-top: 20px;
float: top;
padding: 0;
position: relative;
filter: blur(5px);
}

#pop{
width: 600px;
height: 600px;
position: fixed;
bottom: 50%;
right: 50%;
border: 2px solid;
padding: 10px;
background: #FFFFFF;
border-radius:9px;
}




#top_floater_flag { 
position:absolute;
top:0%; 
height:1em; 
margin-top:2.2em 
}

#top_floater_data { 
position:absolute;
top:0%; 
height:1em; 
margin-top:10em 
}




horizontal_nav {
  max-width: 1200px;
  mask-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 25%, #ffffff 75%, rgba(255, 255, 255, 0) 100%);
  margin: 0 auto;
  padding: 25px 0;
}

horizontal_nav ul {
  text-align: center;
  background: linear-gradient(90deg, rgba(149, 7, 2, 0) 0%, rgba(149, 7, 2, 0.2) 25%, rgba(149, 7, 2, 0.2) 75%, rgba(149, 7, 2, 0) 100%);
  width:1100px;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
}

horizontal_nav ul li {
  display: inline-block;
}

horizontal_nav ul li a {
  padding: 12px;
  font-family: "Roboto";
  color: rgba(24, 57, 156, 0.6);
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4);
  font-size: 14px;
  text-decoration: none;
  display: block;
}


horizontal_nav ul li a:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
  background-color: rgba(255, 255, 255, 0.1);
  color: rgba(205, 51, 0, 0.7);
}












horizontal_background {
  max-width: 1000px;
  mask-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 25%, #ffffff 75%, rgba(255, 255, 255, 0) 100%);
  margin: 0 auto;
  padding: 25px 0;
}

horizontal_background ul {
  text-align: center;
  background: linear-gradient(90deg, rgba(149, 7, 2, 0) 0%, rgba(149, 7, 2, 0.2) 25%, rgba(149, 7, 2, 0.2) 75%, rgba(149, 7, 2, 0) 100%);
  width:600px;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
}





.horizontal_nav_dropbtn {
    text-align: center;
    background-color: transparent;
    color: rgba(24, 57, 156, 0.6);
    padding: 12px;
    font-family: "Roboto";	
    font-size: 14px; 
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the drop down content */
.horizontal_nav_drop_down {
    position: relative;
    display: inline-block;
}

/* Drop down Content (Hidden by Default) */
.horizontal_nav_drop_down-content {  
    display: none;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.1);
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the drop down */
.horizontal_nav_drop_down-content a {
  text-align: left;
  padding: 12px;
  font-family: "Roboto"; 
  color: rgba(24, 57, 156, 0.6);
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4);
  font-size: 14px;
  text-decoration: none;
  display: block;	
}

/* Change color of drop down links on hover */
.horizontal_nav_drop_down-content a:hover {
  background-color: #D4D4D4; 
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
  color: rgba(205, 51, 0, 0.7);
}


/* Show the drop down menu on hover */
.horizontal_nav_drop_down:hover .horizontal_nav_drop_down-content { 
    background-color: #ECD2D3;
    display: block;
}

/* Change the background color of the drop down button when the drop down content is shown */
.horizontal_nav_drop_down:hover .horizontal_nav_dropbtn { 
  background-color: rgba(255, 255, 255, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
  color: rgba(205, 51, 0, 0.7);
}
























horizontal_nav01 {
  max-width: 1200px;
  mask-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 25%, #ffffff 75%, rgba(255, 255, 255, 0) 100%);
  margin: 0 auto;
  padding: 25px 0;
}

horizontal_nav01 ul {
  text-align: center;
  background: linear-gradient(90deg, rgba(241, 208, 67, 0) 0%, rgba(241, 208, 67, 0.2) 25%, rgba(241, 208, 67, 0.2) 75%, rgba(241, 208, 67, 0) 100%);
  width:1100px;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
}

horizontal_nav01 ul li {
  display: inline-block;
}

horizontal_nav01 ul li a {
  padding: 12px;
  font-family: "Roboto";
  color: rgba(24, 57, 156, 0.6);
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4);
  font-size: 14px;
  text-decoration: none; 
  background-color: rgba(255, 255, 255, 0.1);
  display: block;
}

horizontal_nav01 ul li a:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
  background-color: rgba(255, 255, 255, 0.1);
  color: rgba(205, 51, 0, 0.7);
}



horizontal_background01 {
  max-width: 1000px;
  mask-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 25%, #ffffff 75%, rgba(255, 255, 255, 0) 100%);
  margin: 0 auto;
  padding: 25px 0;
}

horizontal_background01 ul {
  text-align: center;
  background: linear-gradient(90deg, rgba(241, 208, 67, 0) 0%, rgba(241, 208, 67, 0.2) 25%, rgba(241, 208, 67, 0.2) 75%, rgba(241, 208, 67, 0) 100%);
  width:600px;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
}





.horizontal_nav01_dropbtn {
    text-align: center;
    background-color: rgba(255, 255, 255, 0.1);
    color: rgba(24, 57, 156, 0.6);
    padding: 12px;
    font-family: "Roboto";
    font-size: 14px; 
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4);
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the drop down content */
.horizontal_nav01_drop_down {
    position: relative;
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.1);
}

/* Drop down Content (Hidden by Default) */
.horizontal_nav01_drop_down-content {
    display: none;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.1);
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the drop down */
.horizontal_nav01_drop_down-content a { 
  background-color: #FDF7DF; 
  text-align: left;
  padding: 12px;
  font-family: "Roboto";
  color: rgba(24, 57, 156, 0.6);
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4);
  font-size: 14px;
  text-decoration: none;
  display: block;	
}

/* Change color of drop down links on hover */
.horizontal_nav01_drop_down-content a:hover {
  background-color: #D4D4D4; 
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
  color: rgba(205, 51, 0, 0.7);
}


/* Show the drop down menu on hover */
.horizontal_nav01_drop_down:hover .horizontal_nav01_drop_down-content {
    background-color: rgba(255, 255, 255, 0.1);
    display: block;
}

/* Change the background color of the drop down button when the drop down content is shown */
.horizontal_nav01_drop_down:hover .horizontal_nav01_dropbtn { 
  background-color: rgba(255, 255, 255, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
  color: rgba(205, 51, 0, 0.7);
}








a.black:link
{
color: black;
font-family: Bookman Old Style;
font-size: 12px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.black:visited
{
color: purple;
font-family: Bookman Old Style;
font-size: 12px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.black:hover
{
color: red;
font-family: Bookman Old Style;
font-size: 12px;
font-weight: normal;
text-decoration: none;
background-color: #D4D4D4;
filter:shadow(color="yellow") 
}






.gun01
{
color: #9A5D15;
background-color: none;
font-family: Bookman Old Style;
font-weight: normal;
font-size: 10px;
font-style:normal; 
text-decoration: none;
}

a.gun01:link
{
color: #9A5D15;
background-color: none;
font-family: Bookman Old Style;
font-weight: normal;
font-size: 10px;
font-style:normal; 
text-decoration: none;
}

a.gun01:visited
{
color: #9A5D15;
background-color: none;
font-family: Bookman Old Style;
font-weight: normal;
font-size: 10px;
font-style:normal; 
text-decoration: none;
}

a.gun01:hover
{
color: #FFA500;
background-color: #F1DCB1;
font-family: Bookman Old Style;
font-weight: normal;
font-size: 10px;
font-style:normal; 
text-decoration: none;
}





a.blue_navy14:link
{
color: #000080;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 14px;
text-decoration: none;
background-color: none;
}

a.blue_navy14:visited
{
color: #330099;
font-family: Arial, Bookman Old Style;
font-size: 14px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.blue_navy14:hover
{
color: #950702;
font-family: Arial, Bookman Old Style;
font-size: 14px;
font-weight: normal;
text-decoration: none;
background-color: #D4D4D4;
filter:shadow(color="#CC3300") 
}





a.blue_navy18:link
{
color: #000080;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 18px;
text-decoration: none;
background-color: none;
}

a.blue_navy18:visited
{
color: #330099;
font-family: Arial, Bookman Old Style;
font-size: 18px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.blue_navy18:hover
{
color: #950702;
font-family: Arial, Bookman Old Style;
font-size: 18px;
font-weight: normal;
text-decoration: none;
background-color: #D4D4D4;
filter:shadow(color="#CC3300") 
}




a.blue_navy:link
{
color: #000080;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 20px;
text-decoration: none;
background-color: none;
}

a.blue_navy:visited
{
color: #330099;
font-family: Arial, Bookman Old Style;
font-size: 20px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.blue_navy:hover
{
color: #950702;
font-family: Arial, Bookman Old Style;
font-size: 20px;
font-weight: normal;
text-decoration: none;
background-color: #D4D4D4;
filter:shadow(color="#CC3300") 
}




a.rebel:link
{
color: #000080;
font-family: Arial, Bookman Old Style;
font-size: 12px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.rebel:visited
{
color: #330099;
font-family: Arial, Bookman Old Style;
font-size: 12px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.rebel:hover
{
color: #950702;
font-family: Arial, Bookman Old Style;
font-size: 12px;
font-weight: normal;
text-decoration: none;
background-color: #D4D4D4;
filter:shadow(color="#CC3300") 
}



a.library:link
{
color: #D4D4D4;
font-family: Arial, Bookman Old Style;
font-size: 14px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.library:visited
{
color: #D4D4D4;
font-family: Arial, Bookman Old Style;
font-size: 14px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.library:hover
{
color: #000080;
font-family: Arial, Bookman Old Style;
font-size: 14px;
font-weight: normal;
text-decoration: none;
background-color: none;
filter:shadow(color="#F1D043") 
}


a.gray:link
{
color: #D4D4D4;
font-family: Arial, Bookman Old Style;
font-size: 12px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.gray:visited
{
color: #D4D4D4;
font-family: Arial, Bookman Old Style;
font-size: 12px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.gray:hover
{
color: #D4D4D4;
font-family: Arial, Bookman Old Style;
font-size: 12px;
font-weight: normal;
text-decoration: none;
background-color: #B4B4B4;
filter:shadow(color="#CC3300") 
}


a.gray20:link
{
color: #D4D4D4;
font-family: Arial, Bookman Old Style;
font-size: 20px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.gray20:visited
{
color: #D4D4D4;
font-family: Arial, Bookman Old Style;
font-size: 20px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.gray20:hover
{
color: #D4D4D4;
font-family: Arial, Bookman Old Style;
font-size: 20px;
font-weight: normal;
text-decoration: none;
background-color: #B4B4B4;
filter:shadow(color="#CC3300") 
}


a.dark_gray14:link
{
color: #808080;
font-family: Arial, Bookman Old Style;
font-size: 14px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.dark_gray14:visited
{
color: #808080;
font-family: Arial, Bookman Old Style;
font-size: 14px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.dark_gray14:hover
{
color: #D4D4D4;
font-family: Arial, Bookman Old Style;
font-size: 14px;
font-weight: normal;
text-decoration: none;
background-color: #B4B4B4;
filter:shadow(color="#CC3300") 
}


a.dark_gray:link
{
color: #808080;
font-family: Arial, Bookman Old Style;
font-size: 18px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.dark_gray:visited
{
color: #808080;
font-family: Arial, Bookman Old Style;
font-size: 18px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.dark_gray:hover
{
color: #D4D4D4;
font-family: Arial, Bookman Old Style;
font-size: 18px;
font-weight: normal;
text-decoration: none;
background-color: #B4B4B4;
filter:shadow(color="#CC3300") 
}


.light_gray9
{
color: #D4D4D4;
font-family: Arial;
font-weight: normal;
font-size: 9px;
text-decoration: none;
}

.light_gray10
{
color: #D4D4D4;
font-family: Arial;
font-weight: normal;
font-size: 10px;
text-decoration: none;
}

.light_gray11
{
color: #D4D4D4;
font-family: Arial;
font-weight: normal;
font-size: 11px;
text-decoration: none;
}

.light_gray12
{
color: #D4D4D4;
font-family: Arial;
font-weight: normal;
font-size: 12px;
text-decoration: none;
}

.light_gray14
{
color: #D4D4D4;
font-family: Arial;
font-weight: normal;
font-size: 14px;
text-decoration: none;
}

.light_gray16
{
color: #D4D4D4;
font-family: Arial;
font-weight: normal;
font-size: 16px;
text-decoration: none;
}

.light_gray18
{
color: #D4D4D4;
font-family: Arial;
font-weight: normal;
font-size: 18px;
text-decoration: none;
}

.light-gray20
{
color: #D4D4D4;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 20px;
text-decoration: none;
}



.dark_gray9
{
color: #808080;
font-family: Arial;
font-weight: normal;
font-size: 9px;
text-decoration: none;
}

.dark_gray10
{
color: #808080;
font-family: Arial;
font-weight: normal;
font-size: 10px;
text-decoration: none;
}

.dark_gray11
{
color: #808080;
font-family: Arial;
font-weight: normal;
font-size: 11px;
text-decoration: none;
}

.dark_gray12
{
color: #808080;
font-family: Arial;
font-weight: normal;
font-size: 12px;
text-decoration: none;
}

.dark_gray14
{
color: #808080;
font-family: Arial;
font-weight: normal;
font-size: 14px;
text-decoration: none;
}

.dark_gray16
{
color: #808080;
font-family: Arial;
font-weight: normal;
font-size: 16px;
text-decoration: none;
}

.dark_gray18
{
color: #808080;
font-family: Arial;
font-weight: normal;
font-size: 18px;
text-decoration: none;
}

.dark-gray20
{
color: #808080;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 20px;
text-decoration: none;
}


.dark-gray30
{
color: #808080;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 30px;
text-decoration: none;
text-align: center;
}




.cavalry9
{
color: #F1D043;
font-family: Arial;
font-weight: normal;
font-size: 9px;
text-decoration: none;
}

.cavalry10
{
color: #F1D043;
font-family: Arial;
font-weight: normal;
font-size: 10px;
text-decoration: none;
}

.cavalry11
{
color: #F1D043;
font-family: Arial;
font-weight: normal;
font-size: 11px;
text-decoration: none;
}

.cavalry12
{
color: #F1D043;
font-family: Arial;
font-weight: normal;
font-size: 12px;
text-decoration: none;
}

.cavalry14
{
color: #F1D043;
font-family: Arial;
font-weight: normal;
font-size: 14px;
text-decoration: none;
}

.cavalry16
{
color: #F1D043;
font-family: Arial;
font-weight: normal;
font-size: 16px;
text-decoration: none;
}

.cavalry18
{
color: #F1D043;
font-family: Arial;
font-weight: normal;
font-size: 18px;
text-decoration: none;
}

.cavalry20
{
color: #F1D043;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 20px;
text-decoration: none;
}


.cavalry30
{
color: #F1D043;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 30px;
text-decoration: none;
text-align: center;
}






a.slidechanger:link
{
color: black;
font-family: Arial, Bookman Old Style;
font-size: 12px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.slidechanger:visited
{
color: purple;
font-family: Arial, Bookman Old Style;
font-size: 12px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.slidechanger:hover
{
color: red;
font-family: Arial, Bookman Old Style;
font-size: 12px;
font-weight: normal;
text-decoration: none;
background-color: orange;
filter:shadow(color="yellow") 
}

.title01
{
color: #000000; 
font-family: Bookman Old Style;
font-weight: normal;
font-size: 12px;
font-style:normal; 
text-decoration: none;
}

.title02
{
color: #996633; 
font-family: 'Copperplate Gothic Bold' , 'Bookman Old Style';
font-weight: normal;
font-size: 12px;
font-style:normal; 
text-decoration: none;
}

.title03
{
color: brown; 
font-family: 'Copperplate Gothic Bold' , 'Bookman Old Style';
font-weight: normal;
font-size: 14px;
font-style:normal; 
text-decoration: none;
}


.title04
{
color: #FFA500;
font-family: 'Copperplate Gothic Bold' , 'Bookman Old Style';
font-weight: normal;
font-size: 8px;
font-style:normal; 
text-decoration: none;
background-color: #996633
}

.title05
{
color: #996633;
font-family: 'Copperplate Gothic Bold' , 'Bookman Old Style';
font-weight: normal;
font-size: 8px;
font-style:normal; 
text-decoration: none;
background-color: wheat;
}


.shirt
{
color: #5B1D22;
font-family: Copperplate Gothic normal;
font-weight: normal;
font-size: 22px;
text-decoration: none;
}






.kepi9
{
color: #950702;
font-family: Arial;
font-weight: normal;
font-size: 9px;
text-decoration: none;
}

.kepi10
{
color: #950702;
font-family: Arial;
font-weight: normal;
font-size: 10px;
text-decoration: none;
}

.kepi11
{
color: #950702;
font-family: Arial;
font-weight: normal;
font-size: 11px;
text-decoration: none;
}

.kepi12
{
color: #950702;
font-family: Arial;
font-weight: normal;
font-size: 12px;
text-decoration: none;
}

.kepi13
{
color: #950702;
font-family: Arial;
font-weight: normal;
font-size: 13px;
text-decoration: none;
}

.kepi14
{
color: #950702;
font-family: Arial;
font-weight: normal;
font-size: 14px;
text-decoration: none;
}

.kepi16
{
color: #950702;
font-family: Arial;
font-weight: normal;
font-size: 16px;
text-decoration: none;
}

.kepi18
{
color: #950702;
font-family: Arial;
font-weight: normal;
font-size: 18px;
text-decoration: none;
}

.kepi20
{
color: #950702;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 20px;
text-decoration: none;
}

.kepi22
{
color: #950702;
font-family: Copperplate Gothic normal;
font-weight: normal;
font-size: 22px;
text-decoration: none;
}

.kepi25
{
color: #950702;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 25px;
text-decoration: none;
}

.kepi30
{
color: #950702;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 30px;
text-decoration: none;
}


.kepi40
{
color: #950702;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 40px;
text-decoration: none;
}


.kepi50
{
color: #950702;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 50px;
text-decoration: none;
}



















.blue9
{
color: blue;
font-family: Arial;
font-weight: normal;
font-size: 9px;
text-decoration: none;
}

.blue10
{
color: blue;
font-family: Arial;
font-weight: normal;
font-size: 10px;
text-decoration: none;
}

.blue11
{
color: blue;
font-family: Arial;
font-weight: normal;
font-size: 11px;
text-decoration: none;
}

.blue12
{
color: blue;
font-family: Arial;
font-weight: normal;
font-size: 12px;
text-decoration: none;
}

.blue14
{
color: blue;
font-family: Arial;
font-weight: normal;
font-size: 14px;
text-decoration: none;
}

.blue18
{
color: blue;
font-family: Arial;
font-weight: normal;
font-size: 18px;
text-decoration: none;
}

.blue20
{
color: blue;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 20px;
text-decoration: none;
}

.big-blue
{
color: blue;
font-family: Copperplate Gothic normal;
font-weight: normal;
font-size: 22px;
text-decoration: none;
}

.blue25
{
color: blue;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 25px;
text-decoration: none;
}

.blue30
{
color: blue;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 30px;
text-decoration: none;
}


.navy_blue8
{
color: #000080;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 8px;
text-decoration: none;
}

.navy_blue10
{
color: #000080;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 10px;
text-decoration: none;
}

.navy_blue12
{
color: #000080;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 12px;
text-decoration: none;
}

.navy_blue13
{
color: #000080;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 13px;
text-decoration: none;
}


.navy_blue14
{
color: #000080;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 14px;
text-decoration: none;
}

.navy_blue16
{
color: #000080;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 16px;
text-decoration: none;
}

.navy_blue18
{
color: #000080;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 18px;
text-decoration: none;
}

.navy_blue20
{
color: #000080;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 20px;
text-decoration: none;
}

.navy_blue30
{
color: #000080;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 30px;
text-decoration: none;
}


.navy_blue40
{
color: #000080;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 40px;
text-decoration: none;
}


.navy_blue50
{
color: #000080;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 50px;
text-decoration: none;
}

.wheat8
{
color: wheat;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 8px;
text-decoration: none;
}

.wheat10
{
color: wheat;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 10px;
text-decoration: none;
}

.wheat12
{
color: wheat;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 12px;
text-decoration: none;
}

.wheat14
{
color: wheat;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 14px;
text-decoration: none;
}

.red8
{
color: red;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 8px;
text-decoration: none;
}

.red10
{
color: red;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 10px;
text-decoration: none;
}

.red12
{
color: red;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 12px;
text-decoration: none;
}

.red14
{
color: red;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 14px;
text-decoration: none;
}

.red16
{
color: red;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 16px;
text-decoration: none;
}

.red18
{
color: red;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 18px;
text-decoration: none;
}

.red20
{
color: red;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 20px;
text-decoration: none;
}

.big-red
{
color: red;
font-family: Arial;
font-weight: normal;
font-size: 25px;
text-decoration: none;
}


.black8
{
color: black;
font-family: Arial;
font-weight: normal;
font-size: 8px;
text-decoration: none;
}

.black9
{
color: black;
font-family: Arial;
font-weight: normal;
font-size: 9px;
text-decoration: none;
}

.black10
{
color: black;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 10px;
text-decoration: none;
}

.black11
{
color: black;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 11px;
text-decoration: none;
}


.black12
{
color: black;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 12px;
text-decoration: none;
}

.black14
{
color: black;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 14px;
text-decoration: none;
}

.black16
{
color: black;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 16px;
text-decoration: none;
}

.black18
{
color: black;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 18px;
text-decoration: none;
}

.black20
{
color: black;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 20px;
text-decoration: none;
}

.black24
{
color: black;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 24px;
text-decoration: none;
}

.black28
{
color: black;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 28px;
text-decoration: none;
}

.black30
{
color: black;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 30px;
text-decoration: none;
}

.black40
{
color: black;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 40px;
text-decoration: none;
}


.black50
{
color: black;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 50px;
text-decoration: none;
}


.silver9
{
color: silver;
font-family: Arial;
font-weight: normal;
font-size: 9px;
text-decoration: none;
}

.silver10
{
color: silver;
font-family: Arial;
font-weight: normal;
font-size: 10px;
text-decoration: none;
}

.silver11
{
color: silver;
font-family: Arial;
font-weight: normal;
font-size: 11px;
text-decoration: none;
}

.silver12
{
color: silver;
font-family: Arial;
font-weight: normal;
font-size: 12px;
text-decoration: none;
}

.silver14
{
color: silver;
font-family: Arial;
font-weight: normal;
font-size: 14px;
text-decoration: none;
}

.silver16
{
color: silver;
font-family: Arial;
font-weight: normal;
font-size: 16px;
text-decoration: none;
}

.silver18
{
color: silver;
font-family: Arial;
font-weight: normal;
font-size: 18px;
text-decoration: none;
}

.silver20
{
color: silver;
font-family: Arial;
font-weight: normal;
font-size: 20px;
text-decoration: none;
}

.silver24
{
color: silver;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 24px;
text-decoration: none;
}

.silver26
{
color: silver;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 26px;
text-decoration: none;
}

.silver28
{
color: silver;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 28px;
text-decoration: none;
}

.silver30
{
color: silver;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 30px;
text-decoration: none;
}










.green8
{
color: green;
font-family: Arial;
font-weight: normal;
font-size: 8px;
text-decoration: none;
}

.green9
{
color: green;
font-family: Arial;
font-weight: normal;
font-size: 9px;
text-decoration: none;
}

.green10
{
color: green;
font-family: Arial;
font-weight: normal;
font-size: 10px;
text-decoration: none;
}

.green11
{
color: green;
font-family: Arial;
font-weight: normal;
font-size: 11px;
text-decoration: none;
}

.green12
{
color: green;
font-family: Arial;
font-weight: normal;
font-size: 12px;
text-decoration: none;
}

.green14
{
color: green;
font-family: Arial;
font-weight: normal;
font-size: 14px;
text-decoration: none;
}

.green16
{
color: green;
font-family: Arial;
font-weight: normal;
font-size: 16px;
text-decoration: none;
}

.green18
{
color: green;
font-family: Arial;
font-weight: normal;
font-size: 18px;
text-decoration: none;
}

.green20
{
color: green;
font-family: Arial;
font-weight: normal;
font-size: 20px;
text-decoration: none;
}

.green30
{
color: green;
font-family: Arial;
font-weight: normal;
font-size: 30px;
text-decoration: none;
}




.orange9
{
color: orange;
font-family: Arial;
font-weight: bold;
font-size: 9px;
text-decoration: none;
}

.orange10
{
color: orange;
font-family: Arial;
font-weight: bold;
font-size: 10px;
text-decoration: none;
}

.orange11
{
color: orange;
font-family: Arial;
font-weight: bold;
font-size: 11px;
text-decoration: none;
}

.orange12
{
color: orange;
font-family: Arial;
font-weight: bold;
font-size: 12px;
text-decoration: none;
}

.orange16
{
color: orange;
font-family: Arial;
font-weight: bold;
font-size: 16px;
text-decoration: none;
}

.orange18
{
color: orange;
font-family: Arial;
font-weight: bold;
font-size: 18px;
text-decoration: none;
}

.orange20
{
color: orange;
font-family: Arial;
font-weight: bold;
font-size: 20px;
text-decoration: none;
}

.orange30
{
color: orange;
font-family: Arial;
font-weight: bold;
font-size: 30px;
text-decoration: none;
}










.brown9
{
color: brown;
font-family: Arial;
font-weight: normal;
font-size: 9px;
text-decoration: none;
}

.brown10
{
color: brown;
font-family: Arial;
font-weight: normal;
font-size: 10px;
text-decoration: none;
}

.brown11
{
color: brown;
font-family: Arial;
font-weight: normal;
font-size: 11px;
text-decoration: none;
}

.brown12
{
color: brown;
font-family: Arial;
font-weight: normal;
font-size: 12px;
text-decoration: none;
}

.brown14
{
color: brown;
font-family: Arial;
font-weight: normal;
font-size: 14px;
text-decoration: none;
}

.brown16
{
color: brown;
font-family: Arial;
font-weight: normal;
font-size: 16px;
text-decoration: none;
}

.brown18
{
color: brown;
font-family: Arial;
font-weight: normal;
font-size: 18px;
text-decoration: none;
}

.brown20
{
color: brown;
font-family: Arial;
font-weight: normal;
font-size: 20px;
text-decoration: none;
}

.brown30
{
color: brown;
font-family: Arial;
font-weight: normal;
font-size: 30px;
text-decoration: none;
}


.yellow9
{
color: yellow;
font-family: Arial;
font-weight: normal;
font-size: 9px;
text-decoration: none;
}

.yellow10
{
color: yellow;
font-family: Arial;
font-weight: normal;
font-size: 10px;
text-decoration: none;
}

.yellow11
{
color: yellow;
font-family: Arial;
font-weight: normal;
font-size: 11px;
text-decoration: none;
}


.yellow12
{
color: yellow;
font-family: Arial;
font-weight: normal;
font-size: 12px;
text-decoration: none;
}

.yellow14
{
color: yellow;
font-family: Arial;
font-weight: normal;
font-size: 14px;
text-decoration: none;
}

.yellow16
{
color: yellow;
font-family: Arial;
font-weight: normal;
font-size: 16px;
text-decoration: none;
}

.yellow18
{
color: yellow;
font-family: Arial;
font-weight: normal;
font-size: 18px;
text-decoration: none;
}

.yellow20
{
color: yellow;
font-family: Arial;
font-weight: normal;
font-size: 20px;
text-decoration: none;
}




.darkgreen9
{
color: #006400;
font-family: Arial;
font-weight: normal;
font-size: 9px;
text-decoration: none;
}

.darkgreen10
{
color: #006400;
font-family: Arial;
font-weight: normal;
font-size: 10px;
text-decoration: none;
}

.darkgreen11
{
color: #006400;
font-family: Arial;
font-weight: normal;
font-size: 11px;
text-decoration: none;
}

.darkgreen12
{
color: #006400;
font-family: Arial;
font-weight: normal;
font-size: 12px;
text-decoration: none;
}

.darkgreen14
{
color: #006400;
font-family: Arial;
font-weight: normal;
font-size: 14px;
text-decoration: none;
}


.darkgreen16
{
color: #006400;
font-family: Arial;
font-weight: normal;
font-size: 16px;
text-decoration: none;
}


.darkgreen18
{
color: #006400;
font-family: Arial;
font-weight: normal;
font-size: 18px;
text-decoration: none;
}


@font-face {
	font-family: Helldorado;
	src:url(http://Randall-Scott.com/font/HELLDORA.eot);
   	src: local("Helldorado");
}
@font-face {
	font-family: Helldorado;
	src:url(http://Randall-Scott.com/font/HELLDORA.TTF);
   	src: local("Helldorado");
}



.darkgreen20
{
color: #006400;
font-family: Helldorado, Bookman Old Style, Arial;
font-weight: normal;
font-size: 20px;
text-decoration: none;
}

.darkgreen30
{
color: #006400;
font-family: Helldorado, Bookman Old Style, Arial;
font-weight: normal;
font-size: 30px;
text-decoration: none;
}





.purple9
{
color: purple;
font-family: Arial;
font-weight: normal;
font-size: 9px;
text-decoration: none;
}


.purple12
{
color: purple;
font-family: Arial;
font-weight: normal;
font-size: 12px;
text-decoration: none;
}

.lightbrown8
{
color: #996633;
font-family: Arial;
font-weight: normal;
font-size: 8px;
text-decoration: none;
}

.lightbrown10
{
color: #996633;
font-family: Arial;
font-weight: normal;
font-size: 10px;
text-decoration: none;
}

.lightbrown12
{
color: #996633;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 12px;
text-decoration: none;
}

.lightbrown14
{
color: #996633;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 14px;
text-decoration: none;
}



.white9
{
color: #FFFFFF;
font-family: Arial;
font-weight: normal;
font-size: 9px;
text-decoration: none;
}

.white10
{
color: #FFFFFF;
font-family: Arial;
font-weight: normal;
font-size: 10px;
text-decoration: none;
}

.white11
{
color: #FFFFFF;
font-family: Arial;
font-weight: normal;
font-size: 11px;
text-decoration: none;
}

.white12
{
color: #FFFFFF;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 12px;
text-decoration: none;
}

.white14
{
color: #FFFFFF;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 14px;
text-decoration: none;
}

.white16
{
color: #FFFFFF;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 16px;
text-decoration: none;
}

.white18
{
color: #FFFFFF;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 18px;
text-decoration: none;
}

.white20
{
color: #FFFFFF;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 20px;
text-decoration: none;
}

.white25
{
color: #FFFFFF;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 25px;
text-decoration: none;
}

.white30
{
color: #FFFFFF;
font-family: Copperplate Gothic normal, Arial;
font-weight: normal;
font-size: 30px;
text-decoration: none;
}





.caption01
{
color: #FFFFFF;
font-family: Bookman Old Style;
font-weight: normal;
font-size: 1px;
font-style:normal; 
text-decoration: none;
background-color: none;
}


A.caption01:link
{
color: #FFFFFF;
font-family: Bookman Old Style;
font-size: 1px;
font-weight: normal;
text-decoration: none;
background-color: none;
}


A.caption01:visited
{
color: #FFFFFF;
font-family: Bookman Old Style;
font-size: 1px;
font-weight: normal;
text-decoration: none;
background-color: none;
}
A.caption01:hover
{
color: #000099;
font-family: Bookman Old Style;
font-size: 8px;
font-weight: normal;
text-decoration: normal;
text: (test);
background-color: #FFFFFF;
}



A.small-blue:link
{
color: blue;
font-family: Bookman Old Style;
font-size: 12px;
font-weight: normal;
text-decoration: underline;
background-color: none;
}
A.small-blue:visited
{
color: purple;
font-family: Bookman Old Style;
font-size: 12px;
font-weight: normal;
text-decoration: underline;
background-color: none;
}
A.small-blue:hover
{
color: #000000;
font-family: Bookman Old Style;
font-size: 12px;
font-weight: normal;
text-decoration: underline;
background-color: tan;
}



A.big-blue:link
{
color: blue;
font-family: Bookman Old Style;
font-size: 18px;
font-weight: normal;
text-decoration: underline;
background-color: none;
}
A.big-blue:visited
{
color: purple;
font-family: Bookman Old Style;
font-size: 18px;
font-weight: normal;
text-decoration: underline;
background-color: none;
}
A.big-blue:hover
{
color: #000000;
font-family: Bookman Old Style;
font-size: 19px;
font-weight: normal;
text-decoration: underline;
background-color: tan;
}



a.biglink:link
{
color: blue;
font-family: Bookman Old Style;
font-size: 16px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.biglink:visited
{
color: purple;
font-family: Bookman Old Style;
font-size: 16px;
font-weight: normal;
text-decoration: none;
background-color: none;
}

a.biglink:hover
{
color: red;
font-family: Bookman Old Style;
font-size: 16px;
font-weight: normal;
text-decoration: none;
background-color: orange;
filter:shadow(color="yellow") 
}

.blue-nav
{
color: #000000; 
font-family: Bookman Old Style;
font-weight: normal;
font-size: 10px;
font-style: normal; 
text-decoration: none;
background-color: #000000;
}
a.blue-nav:link
{
color: #000000;
font-family: Bookman Old Style;
font-size: 10px;
font-weight: normal;
text-decoration: none;
background-color: #000000;
}
a.blue-nav:visited
{
color: #000000;
font-family: Bookman Old Style;
font-size: 10px;
font-weight: normal;
text-decoration: none;
background-color: #000000;
}
a.blue-nav:hover
{
color: #3300FF; 
font-family: Bookman Old Style;
font-size: 10px;
font-weight: normal;
text-decoration: normal;
background-color: #000000;
}


.green-nav
{
color: #000000; 
font-family: Bookman Old Style;
font-weight: normal;
font-size: 10px;
font-style: normal; 
text-decoration: none;
background-color: #000000;
}
a.green-nav:link
{
color: #000000;
font-family: Bookman Old Style;
font-size: 10px;
font-weight: normal;
text-decoration: none;
background-color: #000000;
}
a.green-nav:visited
{
color: #000000;
font-family: Bookman Old Style;
font-size: 10px;
font-weight: normal;
text-decoration: none;
background-color: #000000;
}
a.green-nav:hover
{
color: #339900; 
font-family: Bookman Old Style;
font-size: 10px;
font-weight: normal;
text-decoration: normal;
background-color: #000000;
}



.shit-brown9
{
color: #9A5D15;
font-family: Arial;
font-weight: normal;
font-size: 9px;
text-decoration: none;
background-color: none; 
}

.shit-brown10
{
color: #9A5D15;
font-family: Arial;
font-weight: normal;
font-size: 10px;
text-decoration: none;
background-color: none; 
}

.shit-brown11
{
color: #9A5D15;
font-family: Arial;
font-weight: normal;
font-size: 11x;
text-decoration: none;
background-color: none; 
}

.shit-brown12
{
color: #9A5D15;
font-family: Bookman Old Style;
font-weight: normal;
font-size: 12px;
text-decoration: none;
background-color: none; 
}

.shit-brown14
{
color: #9A5D15;
font-family: Copperplate Gothic normal, Bookman Old Style;
font-weight: normal;
font-size: 14px;
text-decoration: none;
background-color: none; 
}

.shit-brown16
{
color: #9A5D15;
font-family: Helldorado, Copperplate Gothic normal, Bookman Old Style;
font-weight: normal;
font-size: 16px;
text-decoration: none;
background-color: none; 
}

.shit-brown18
{
color: #9A5D15;
font-family: Helldorado, Copperplate Gothic normal, Bookman Old Style;
font-weight: normal;
font-size: 18px;
text-decoration: none;
background-color: none; 
}

.shit-brown20
{
color: #9A5D15;
font-family: Helldorado, Copperplate Gothic normal, Bookman Old Style;
font-weight: normal;
font-size: 20px;
text-decoration: none;
background-color: none; 
}

.shit-brown30
{
color: #9A5D15;
font-family: Helldorado, Copperplate Gothic normal, Bookman Old Style;
font-weight: normal;
font-size: 30px;
text-decoration: none;
background-color: none; 
}



.cowboy
{
sru: url(http://Randall-Scott.com/WEST.TTF); 
color: #9A5D15;
font-family: Helldorado, Copperplate Gothic normal, Bookman Old Style;
font-weight: 500;
font-size: 25px;
text-decoration: none;
background-color: none;
filter:shadow(color="yellow") 
}

#cowboy02
{
color: #9A5D15;
font-family: Helldorado, Copperplate Gothic normal, Bookman Old Style; 	
font-weight: 500;
font-size: 35px;
text-decoration: none;
background-color: wheat;
BORDER-LEFT: #9A5D15 5px solid;
BORDER-RIGHT: #9A5D15 5px solid;
BORDER-TOP: #9A5D15 5px solid;
BORDER-BOTTOM: #9A5D15 5px solid;
filter:shadow(color="yellow") 
}

#line01
{
color: black;
font-family: Arial, Bookman Old Style; 	
font-weight: normal;
font-size: 10px;
text-decoration: none;
background-color: wheat;
BORDER-LEFT: wheat 2px solid;
BORDER-RIGHT: wheat 2px solid;
BORDER-TOP: wheat 3px solid;
BORDER-BOTTOM: wheat 3px solid;
filter:shadow(color="red") 
}



H2
{
color:red;
font-weight:900;
font-family:sans-serif;
font-size: 12px;
text-decoration: underline;
}

H3
{
color: #003366;
font-weight: heavy;
font-family: tahoma,arial,sans-serif;
font-size: 12px;
text-decoration: none;
}
